@media screen and (min-width: 769px) {
  .brc01-list {
    padding: 3rem 5rem;
  }
}
@media screen and (max-width: 768px) {
  .brc01-list {
    padding: 3rem 6.5rem;
  }
}

.low-wrapper {
  margin: 0 auto;
  padding-bottom: 20rem;
}
@media screen and (min-width: 769px) {
  .low-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .low-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
.low-wrapper:has(.low-bottom) {
  padding-bottom: 0;
}
@media screen and (min-width: 769px) {
  .low-wrapper.wid1 {
    width: 92rem;
  }
}
@media screen and (max-width: 768px) {
  .low-wrapper.wid1 {
    width: 65rem;
  }
}
@media screen and (min-width: 769px) {
  .low-wrapper.wid2 {
    width: 112rem;
  }
}
@media screen and (max-width: 768px) {
  .low-wrapper.wid2 {
    width: 65rem;
  }
}
.low-head {
  display: flex;
  align-items: flex-start;
}
@media screen and (min-width: 769px) {
  .low-head {
    column-gap: 8rem;
    min-height: 35rem;
    padding-top: 13rem;
  }
}
@media screen and (max-width: 768px) {
  .low-head {
    flex-direction: column;
    row-gap: 7rem;
    padding: 9rem 0 12rem;
  }
}
.low-head .ttl01 {
  flex-shrink: 0;
}
@media screen and (min-width: 769px) {
  .low-head .anc01-items {
    margin-left: auto;
    padding-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .low-head .anc01-items {
    width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .low-head.middle .led01 {
    padding-top: 1.5rem;
  }
}
.low-headline {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
.low-headline > figure {
  position: absolute;
  height: 100%;
  left: 50%;
  top: 0;
  bottom: 0;
  transform: translate(-50%, 0);
  pointer-events: none;
}
.low-headline > figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.low-headline > figure ~ * {
  position: relative;
}
@media screen and (max-width: 768px) {
  .low-headline .ttl01.sp_small {
    font-size: 6.5rem;
  }
  .low-headline .ttl01.sp_small + .sub01 {
    padding-top: 2.5rem;
  }
}
@media screen and (min-width: 769px) {
  .low-headline .ttl01 + .sub01 {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .low-headline .ttl01 + .sub01 {
    padding-top: 1.5rem;
  }
}
.low-headline .led01 + .att01 {
  padding-top: 2rem;
}
@media screen and (min-width: 769px) {
  .low-headline.wid1 {
    height: 35rem;
  }
}
@media screen and (max-width: 768px) {
  .low-headline.wid1 {
    height: 25rem;
  }
}
.low-headline.wid1 > figure {
  width: 100vw;
}
@media screen and (min-width: 769px) {
  .low-hero {
    margin: 13rem calc(55rem - 50vw) 0;
  }
}
@media screen and (max-width: 768px) {
  .low-hero {
    margin: 9rem calc(31rem - 50vw) 0;
  }
}
@media screen and (min-width: 769px) {
  .low-hero .img01 {
    height: 45rem;
  }
}
.low-hero .img01 img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.low-bottom.siz1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 769px) {
  .low-bottom.siz1 {
    height: 40rem;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz1 {
    height: 60rem;
  }
}
.low-bottom.siz1 .low-headline {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 769px) {
  .low-bottom.siz1 .low-headline + .led01 {
    padding-top: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz1 .low-headline + .led01 {
    padding-top: 5rem;
  }
}
@media screen and (min-width: 769px) {
  .low-bottom.siz1 .led01 + .btn01-items {
    padding-top: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz1 .led01 + .btn01-items {
    padding-top: 7rem;
  }
}
.low-bottom.siz2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 769px) {
  .low-bottom.siz2 {
    height: 40rem;
    padding: 0 0 0 calc(50vw - 1.5rem);
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz2 {
    height: 60rem;
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  .low-bottom.siz2 .low-headline {
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz2 .low-headline {
    align-items: center;
  }
}
@media screen and (min-width: 769px) {
  .low-bottom.siz2 .low-headline + .led01 {
    padding-top: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz2 .low-headline + .led01 {
    padding-top: 5rem;
  }
}
@media screen and (min-width: 769px) {
  .low-bottom.siz2 .led01 + .btn01-items {
    padding-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz2 .led01 + .btn01-items {
    padding-top: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.siz2 .btn01-items {
    justify-content: center;
  }
}
.low-bottom.bg1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .low-bottom.bg1 {
    background-image: url(../img/recipe/contact_bg_pc.jpg);
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.bg1 {
    background-image: url(../img/recipe/contact_bg_sp.jpg);
  }
}
.low-bottom.bg2 {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .low-bottom.bg2 {
    background-image: url(../img/products/contact_bg_pc.jpg);
  }
}
@media screen and (max-width: 768px) {
  .low-bottom.bg2 {
    background-image: url(../img/products/contact_bg_sp.jpg);
  }
}
@media screen and (min-width: 769px) {
  .low-container + .low-container {
    padding-top: 24rem;
  }
}
@media screen and (max-width: 768px) {
  .low-container + .low-container {
    padding-top: 18rem;
  }
}
@media screen and (min-width: 769px) {
  .low-content + .low-content {
    padding-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .low-content + .low-content {
    padding-top: 18rem;
  }
}
@media screen and (min-width: 769px) {
  .low-area + .low-area {
    padding-top: 12rem;
  }
}
@media screen and (max-width: 768px) {
  .low-area + .low-area {
    padding-top: 14rem;
  }
}
@media screen and (min-width: 769px) {
  .low-section + .low-section {
    padding-top: 10rem;
  }
}
@media screen and (max-width: 768px) {
  .low-section + .low-section {
    padding-top: 12rem;
  }
}
@media screen and (min-width: 769px) {
  .low-block + .low-block {
    padding-top: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .low-block + .low-block {
    padding-top: 9rem;
  }
}
.low-item + .low-item {
  padding-top: 6rem;
}
.low-cell + .low-cell {
  padding-top: 4rem;
}
@media screen and (min-width: 769px) {
  .low-point + .low-point {
    padding-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .low-point + .low-point {
    padding-top: 3rem;
  }
}